<div class="ifmayc-ini-bands">
    {% for band in bands %}
        <div class="ifmayc-ini-bands__band">
            <h4 class="ifmayc-ini-bands__band-title">
                <a href="{{ band.meta('social_link') ?: '#' }}">{{ band.post_title }}</a>
                {% if band.meta('genre') %}
                    <span class="genre">// {{ band.meta('genre') }}</span>
                {% endif %}
            </h4>
            <div class="ifmayc-ini-bands__band-image">
                <img src="{{ band.thumbnail }}" alt="{{ band.post_title }}" class="bordered">
            </div>
            <div class="ifmayc-ini-bands__band-content">
                {{ band.content }}
            </div>
        </div>
    {% endfor %}
</div>

